body{
  display: flex;
  flex-wrap: wrap;
}

body, article{
  display:  flex;
  flex-wrap: wrap;  
}
section section, nav ul{
  display:  flex;
  flex-wrap: nowrap;
}

h1{
  text-align: center;
}

header, nav, footer{
  flex-basis: 100%;
}

nav{
  flex-grow: 1;
}
  
nav ul {
  justify-content: space-around;
}

main {
  flex-basis: 70%;
}

aside{
  flex-basis: 20%;
  flex-grow: 0;
}

article img{
  width: 20%;
  margin: 1rem
}

article div{
  flex-basis: 60%;
  flex-grow: 1;
}

header, nav, main, aside, footer{
  margin: 1rem;
}

article{
  margin-bottom: 2.5rem;
}

div h2{
  margin: 2rem;
}

article p{
  margin: 2rem
}

.pochita{
  margin-top: 5rem;
  margin-bottom: 5rem; 
}

aside div p, aside h5 {
  margin: 0;
  margin-left: 1rem;
}

aside img{
  margin-top: 0.2rem;
  width: 7.5%;
}